#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-FrHyDKqu9FqGGMfOc6yOPw
key:                  pandoc-server-0.1.0.5-FrHyDKqu9FqGGMfOc6yOPw
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  ca0babef06268c242fa7656afe0fcd63
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.8.2/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/pandoc-server-0.1.0.5
hs-libraries:         HSpandoc-server-0.1.0.5-FrHyDKqu9FqGGMfOc6yOPw
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5 base-4.19.1.0-inplace
    base64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    data-default-0.7.1.1-K2C8aUascRMBXGHAbVhVIg
    doctemplates-0.11-KUpK1fFqAT98OhQtSteWSn
    pandoc-3.1.13-6duYJ6WmiSw6sVmXFRxLAY
    pandoc-types-1.23.1-L1XW59Pw0X3JEoULqn62Bu
    servant-server-0.20-GQ2Dd3gbNDEIYOEQWxe9Dj
    skylighting-0.14.1.1-oKt8tIk897GZzIbKFltaw text-2.1.1-inplace
    unicode-collation-0.1.3.6-10opLSsSBpIAtRZwYaGtr0
    wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
    wai-cors-0.2.7-D7ZPccCwbKgEa9VyjyouDW

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/pandoc-server-0.1.0.5/html/pandoc-server.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/pandoc-server-0.1.0.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

